<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">

<title>mario</title>
<script>

function dia_de_hoy(){

  var hoy=new Date();
  document.write(hoy);
}

</script>
</head>
<body>
  <h1> probando funciones <script>dia_de_hoy();</script> </h1>

</body>
</html>
